@import 'global/parts/quotebox.css';

/* hero */
.topimg .copy{width:960px;margin:0px auto;}
.topimg{background:none no-repeat 50% 50%;background-size:cover;}
.topimg .copy{padding:200px 30% 200px 0px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:left;color:#fff;}
.topimg .copy h1{text-transform:uppercase;font-family:'Open Sans', arial, sans-serif;font-weight:300;margin:0px 0px .1em;font-size:72px;letter-spacing:.03em;line-height:1em;}
.topimg .copy h1,.topimg .copy p{text-shadow:#000 0px 0px 70px;}
.topimg .copy h1{white-space:pre;}
.topimg.subpage .copy{height:325px;padding:0px 35px;overflow:hidden;}
.topimg.subpage h1{font-size:40px;position:relative;top:44%;transform:translateY(-44%);font-weight:600;}
.topimg .copy,.topimg.subpage .copy{padding-left:8%;}
@media screen and (max-width: 767px){
.topimg{height:170px;}
.topimg .copy{padding:0px 8%;position:relative;height:170px;}
.topimg .copy h1{font-size:1.4em;position:relative;top:24%;}
.topimg .copy p{display:none;}
.topimg.subpage .copy{height:170px;padding-left:5%;}
}
@media screen and (max-width: 960px){
.topimg .copy{width:100%;}
}
h1{
    color: white;
}


.plan-options-results__field input:focus-visible,
.bc-wrapper input:focus-visible,
.pricing-form-item input:focus-visible{
    border: 2px solid black !important;
}



.plan-options-results__field input,
.bc-wrapper input{
    color: black !important;
}

/* actual-content */
.wrap,.resources{width:960px;margin:0px auto;}
section.actual-content{padding:54px 0px 210px;background:url(../../images/background-clouds-subpage.jpg) no-repeat 50% 100%;background-size:100% auto;position:relative;}
section.actual-content .wrap,section.actual-content .resources{max-width:1270px;margin:0px auto;width:100%;position:static;}
section.actual-content .wrap:after,section.actual-content .resources:after{content:"";clear:both;height:0px;width:100%;}
section.actual-content .sidebar{float:left;width:20%;max-width:260px;padding:0px;margin:0px 0px 0px 0px;background:transparent none;}
section.actual-content .sidebar .resources .block{width:100%;float:none;margin:12px 0px;text-align:right;}
section.actual-content .sidebar .resources .block .about{padding:15px 15px 4px;}
section.actual-content article{float:right;width:62%;max-width:795px;margin-right:10%;text-align:left;overflow:hidden;}
section.actual-content br.break{clear:both;}
.post{font-size:17px;line-height:28px;font-family:'Open Sans', arial, sans-serif;font-weight:300;}
.post h3{font-size:18px;}
.post a{font-weight:600;text-decoration:underline;}
section{text-align:center;}
.resources{margin:0px auto 0px;overflow:hidden;text-align:right;}
.resources .block{width:32%;float:left;display:block;margin-left:2%;position:relative;text-align:left;z-index:10;margin-bottom:2%;text-decoration:none;overflow:hidden;background:#000;-webkit-backface-visibility:hidden;}
.resources .block .about{position:absolute;top:0px;left:0px;right:0px;padding:10px 15px 15px;color:#2b6576;z-index:10;background:url("../../images/rgbapng/ffffffbf-5.png?1418327450");background:rgba(255,255,255,0.75);}
.resources .block p{font-size:0.9em;line-height:1.2em;}
.resources .block img{display:block;width:100%;height:auto;position:relative;z-index:0;opacity:0.5;-moz-transition-duration:0.4s;-o-transition-duration:0.4s;-webkit-transition-duration:0.4s;transition-duration:0.4s;-webkit-backface-visibility:hidden;}
.resources a{color:#9faeb3;text-decoration:underline;}
.resources a:hover{color:#23434d;}
.resources a:hover img{opacity:1;}
.resources .block:first-child{margin-left:0px;}
label,input{display:inline-block;vertical-align:middle;}
@media screen and (min-width: 960px) and (max-width: 1270px){
section.actual-content .wrap,section.actual-content .resources{width:960px;}
}
.resources .block{font-size:12px;}
.resources .block .about{padding-bottom:5px;}
.resources .block .about p{margin-top:-5px;}
@media screen and (max-width: 767px){
.resources .block{width:100%;float:none;display:block;margin:0px auto 9%;}
}
@media screen and (max-width: 960px){
.wrap,.resources{width:100%;}
section.actual-content{padding:0px;background:#fff none;overflow:hidden;}
section.actual-content br.break{display:none;}
section.actual-content .wrap,section.actual-content .resources{width:100%;}
section.actual-content .wrap .sidebar{float:none;width:100%;margin:0px;max-width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:5% 5% 60px;background:#22434d none;}
section.actual-content .wrap .sidebar .resources{width:100%;margin:0px auto;}
section.actual-content .wrap .sidebar .resources .block{float:left;}
section.actual-content .wrap .sidebar .resources p{clear:both;width:100%;}
section.actual-content .wrap .sidebar:before{display:none;}
section.actual-content .wrap article{width:100%;float:none;margin-right:0px;text-align:left;max-width:100%;padding:8%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
section.actual-content .wrap:after,section.actual-content .resources:after{display:none;}
.post{font-size:14px;line-height:25px;}
.post h3{font-size:16px;}
.resources{width:90%;}
}
#map{width:100%;height:500px;}
.formerH2{line-height:1.1em;margin-bottom:.3em;text-transform:uppercase;font-size:1.06666666666667em;font-weight:bold;}
label{color:black!important;}
.book-now{position:relative;padding:20px;margin:40px auto 0;text-align:center;background-color:#f6fafc;color:#22434d;}
.book-now h3{font-family:"Raleway", serif;font-size:16px;margin-top:0;margin-bottom:30px;font-weight:700;}
.book-now a.btn.btn-stratos-orange{text-decoration:none;}
@media (min-width: 992px){
.book-now{max-width:960px;padding:50px;margin:70px auto 0;}
.book-now h3{font-size:20px;}
}

